description: >
    Implement to provide the POH(Power-On-Hours) counter.
properties:
    - name: POHCounter
      type: uint32
      description: >
        This counter shows how many hours the system has been running. The value
        is a cumulative one and includes all working hours since production.
